适用于PCI v4.6的LogiCORE启动器/目标 - 适用于ISE 10.1初始IP更新的发行说明和已知问题(IP_10.1.0)

问题描述

本发行说明和已知问题答复记录适用于ISE 10.1初始IP更新中发布的LogiCORE Initiator / Target for PCI v4.6,包含以下信息:

- 一般信息

- 新功能

- Bug修复

- 已知的问题

有关安装说明,一般CORE Generator已知问题和设计工具要求,请参阅“IP发行说明指南”,网址为:http://www.xilinx.com/support/documentation/user_guides/xtp025.pdf

解决/修复方法

一般信息

LogiCORE PCI v4.6仅支持Virtex-5和更新的架构。对于所有其他器件,请使用v3.164 PCI Core。有关此内核的更多信息,请参阅(Xilinx答复30116)

新功能

- ISE 10.1设计套件支持

- 使用用户选择的器件自动生成的示例设计脚本

已解决的问题

- 没有

已知的问题

-The文档(用户手册,快速入门指南和数据表)包含在文档不包含最新版本。随核心提供的版本来自9.2i IP Update 2版本。可以在Xilinx网站上获取最新文档。请按以下步骤操作:

1.访问: http//www.xilinx.com/support/documentation/index.htm

3.选择总线接口和IO。

4.选择正在使用的PCI / PCI-X核心。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-18 20:40:52 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它